<?php
	require_once '../session_init.php';
	require_once 'config.inc.php';
	require_once 'db.class.php';
	require_once 'log.php';
	$page = getpost("np");
	$niveau = getpost("level");
	print '<!DOCTYPE html><html>
	<head><meta charset="utf-8">
	<title>Avion-poème</title>
	<link rel="icon" href="src/img/icon.png">
	</head><body>';
	affich_log(200, $page, $niveau);
	print '</body></html>';
?>
